## com.thingmagic
Class Iso180006b.Lock

    java.lang.Object
      com.thingmagic.TagOp
          com.thingmagic.Iso180006b.Lock

Enclosing class:
  Iso180006b

    public static class Iso180006b.Lock

extends TagOp

Embedded Tag operation : Lock

Field Summary
`byte` `ByteAddress` byte address to lock

Constructor Summary
`Iso180006b.Lock(byte byteaddress)` Constructor to initialize parameters of lock

Method Summary

Methods inherited from class java.lang.Object
`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### ByteAddress

    public byte ByteAddress

  byte address to lock

Constructor Detail

### Iso180006b.Lock

    public Iso180006b.Lock(byte byteaddress)

  Constructor to initialize parameters of lock

  Parameters:
    `byteaddress` - to lock